<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <ImageView
        android:id="@+id/ivChat"
        android:layout_marginStart="10dp"
        android:background="@drawable/shape_80000000_20"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:src="@mipmap/live_chat"
        android:layout_width="40dp"
        android:layout_height="40dp"/>

    <ImageView
        android:id="@+id/ivSwitchCamera"
        android:layout_marginStart="10dp"
        android:background="@drawable/shape_80000000_20"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@+id/ivChat"
        android:src="@mipmap/room_camera"
        android:layout_width="40dp"
        android:layout_height="40dp"/>

    <ImageView
        android:id="@+id/ivGame"
        android:layout_marginStart="10dp"
        android:background="@drawable/shape_80000000_20"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toEndOf="@+id/ivSwitchCamera"
        android:src="@mipmap/live_game"
        android:visibility="gone"
        tools:visibility="visible"
        android:layout_width="40dp"
        android:layout_height="40dp"/>

    <ImageView
        android:id="@+id/ivMessage"
        android:layout_marginEnd="60dp"
        android:background="@drawable/shape_80000000_20"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:src="@mipmap/live_message"
        android:layout_width="40dp"
        android:layout_height="40dp"/>


</androidx.constraintlayout.widget.ConstraintLayout>